# this file must be UTF-8 encoded
#####################################################################
#
# Hebrew Language text and icon macros 
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# -- Missing translation: _textperiodicals_
# -- Missing translation: _textsource_
# -- Missing translation: _textdate_
# -- Missing translation: _textnumpages_

# -- Missing translation: _textsignin_

_textdefaultcontent_ [l=he] {Greenstone Digital Library  המסמך המבוקש לא נמצא. נא ללחוץ על כפתור "אחורה" בדפדפן או כפתור ה"בית" כדי לחזור ל }

_textdefaulttitle_ [l=he] {GSDL טעות }

# -- Missing translation: _textbadcollection_

# -- Missing translation: _textselectpage_

_collectionextra_ [l=he] {ימים _about:builddate_ האוסף נבנה לפני 
 מסמכים _about:numdocs_ האוסף מכיל  }

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=he] {<p> בתים _numbytes_ סה"כ    _If_("_numdocs_" eq "1",מסמך,מסמכים),_numdocs_ האוסף מכיל מידע בגודל }

_textdescrcollection_ [l=he] {}
_textdescrabout_ [l=he] {על האתר}
_textdescrhome_ [l=he] {עמוד הבית}
_textdescrhelp_ [l=he] {דף עזר}
_textdescrpref_ [l=he] {דף הגדרות}
_textdescrgreenstone_ [l=he] {Greenstone  ספריית }
# -- Missing translation: _textdescrusab_

_textdescrsearch_ [l=he] {חפש מונחים מדוייקים}

# Dublin Core Metadata Element Set, Version 1.1
_textdescrTitle_ [l=he] {דפדף כותרות לפי א-ב}
_textdescrCreator_ [l=he] {דפדף מחברים לפי א-ב}
_textdescrSubject_ [l=he] {דפדף לפי נושאים}
# -- Missing translation: _textdescrDescription_
# -- Missing translation: _textdescrPublisher_
# -- Missing translation: _textdescrContributor_
_textdescrDate_ [l=he] {דפדף לפי תאריך}
# -- Missing translation: _textdescrType_
# -- Missing translation: _textdescrFormat_
# -- Missing translation: _textdescrIdentifier_
# -- Missing translation: _textdescrSource_
_textdescrLanguage_ [l=he] {דפדף לפי שפה}
# -- Missing translation: _textdescrRelation_
# -- Missing translation: _textdescrCoverage_
# -- Missing translation: _textdescrRights_

_textdescrOrganization_ [l=he] {דפדף לפי אירגונים}
# -- Missing translation: _textdescrKeyword_
_textdescrHowto_ [l=he] {דפדף לפי סדר כיצד}
_textdescrList_ [l=he] {דפדף ברשימת מסמכים}
_textdescrSeries_ [l=he] {דפדף לפי סידורים}
_textdescrTo_ [l=he] {דפדף לפי סדר המען}
_textdescrFrom_ [l=he] {דפדף לפי סדר מקורות}
_textdescrTopic_ [l=he] {דפדף לפי סידורים מיוחדים}
_textdescrBrowse_ [l=he] {דפדף}
# -- Missing translation: _textdescrCollage_
_textdescrPeople_ [l=he] {דפדף רשימת אנשים לפי א-ב}
_textdescrAcronym_ [l=he] {דפדף ראשי תיבות}
_textdescrPhrase_ [l=he] {דפדף ביטוייים}
# -- Missing translation: _textdescrArtist_
# -- Missing translation: _textdescrVolume_
# -- Missing translation: _textdescrCountries_
# -- Missing translation: _textdescrCaptions_


_labelSearch_ [l=he] {חפש}

# Dublin Core Metadata Element Set, Version 1.1
_labelTitle_ [l=he] {כותרות א-ת}
_labelCreator_ [l=he] {מחברים א-ת}
_labelSubject_ [l=he] {נושאים}
# -- Missing translation: _labelDescription_
# -- Missing translation: _labelPublisher_
# -- Missing translation: _labelContributor_
_labelDate_ [l=he] {תאריכים}
# -- Missing translation: _labelTypes_
# -- Missing translation: _labelFormat_
# -- Missing translation: _labelIdentifier_
# -- Missing translation: _labelSource_
_labelLanguage_ [l=he] {שפה}
# -- Missing translation: _labelRelation_
# -- Missing translation: _labelCoverage_
# -- Missing translation: _labelRights_

_labelOrg_ [l=he] {אירגון}
# -- Missing translation: _labelKeyword_
_labelHow_ [l=he] {כיצד}
_labelSeries_ [l=he] {סדרות}
_labelList_ [l=he] {רשימות}
_labelTo_ [l=he] {מען}
_labelFrom_ [l=he] {מקור}
_labelTopic_ [l=he] {כותרות}
_labelBrwse_ [l=he] {דפדף}
# -- Missing translation: _labelCollage_
# -- Missing translation: _labelBrows_
_labelPeople_ [l=he] {אנשים א-ת}
_labelAcronym_ [l=he] {ראשי תיבות}
_labelPhrase_ [l=he] {ביטויים}
# -- Missing translation: _labelArtist_
# -- Missing translation: _labelVolume_
# -- Missing translation: _labelCaptions_
# -- Missing translation: _labelCountries_

_texticontext_ [l=he] {הצג את המסמך}
_texticonclosedbook_ [l=he] {פתח את המסמך והצג את תוכנו}
_texticonnext_ [l=he] {לחלק הבא}
_texticonprev_ [l=he] {לחלק הקודם}

# -- Missing translation: _texticonworld_

_texticonmidi_ [l=he] {MIDI - הצג את מסמך ה}
_texticonmsword_ [l=he] {Word - הצג את מסמך ה}
_texticonmp3_ [l=he] {MP3 - הצג את מסמך ה}
_texticonpdf_ [l=he] {PDF - הצג את מסמך ה }
_texticonps_ [l=he] {PS - הצג את מסמך ה}
_texticonppt_ [l=he] {PPT - הצג את מסמך ה}
_texticonrtf_ [l=he] {RTF - הצג את מסמך ה}
_texticonxls_ [l=he] {XLS - הצג את מסמך ה}

_page_ [l=he] {עמוד}
_pages_ [l=he] {עמודים}
_of_ [l=he] {המקור הוא}
_vol_ [l=he] {כרך}
_num_ [l=he] {מספר}

_textmonth00_ [l=he] {}
_textmonth01_ [l=he] {ינואר}
_textmonth02_ [l=he] {פברואר}
_textmonth03_ [l=he] {מרץ}
_textmonth04_ [l=he] {אפריל}
_textmonth05_ [l=he] {מאי}
_textmonth06_ [l=he] {יוני}
_textmonth07_ [l=he] {יולי}
_textmonth08_ [l=he] {אוגוסט}
_textmonth09_ [l=he] {ספטמבר}
_textmonth10_ [l=he] {אוקטובר}
_textmonth11_ [l=he] {נובמבר}
_textmonth12_ [l=he] {דצמבר}

_textdocument_ [l=he] {מסמך}
_textsection_ [l=he] {חלק}
_textparagraph_ [l=he] {פיסקה}

_magazines_ [l=he] {ירחון}

_nzdlpagefooter_ [l=he] {<div class="divbar">&nbsp;</div>
<p><a href="http://www.nzdl.org">New Zealand Digital Library Project</a>
<br><a href="http://www.cs.waikato.ac.nz/cs">Department of Computer Science</a>, 
<a href="http://www.waikato.ac.nz">University of Waikato</a>, 
New Zealand}

_linktextHOME_ [l=he] {דומע תיבה}
_linktextHELP_ [l=he] {הרזע}
_linktextPREFERENCES_ [l=he] {תויופידע}


######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# -- Missing translation: _textabcol_

# -- Missing translation: _textsubcols1_

# -- Missing translation: _textsubcols2_


_titleabout_ [l=he] {לע}



######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# Dublin Core Metadata Element Set, Version 1.1
# -- Missing translation: _texticonhdesc_
# -- Missing translation: _texticonhpubl_
# -- Missing translation: _texticonhcontr_
# -- Missing translation: _texticonhtype_
# -- Missing translation: _texticonhform_
# -- Missing translation: _texticonhident_
# -- Missing translation: _texticonhsrc_
# -- Missing translation: _texticonhrel_
# -- Missing translation: _texticonhcover_
# -- Missing translation: _texticonhright_

# -- Missing translation: _texticonhcoll_
# -- Missing translation: _texticonhbrows_
# -- Missing translation: _texticonhartist_
# -- Missing translation: _texticonhkw_
# -- Missing translation: _texticonhvol_
# -- Missing translation: _texticonhcapt_
# -- Missing translation: _texticonhcount_

_texticonopenbookshelf_ [l=he] {סגור את החלק הזה של הספרייה}
_texticonclosedbookshelf_ [l=he] {פתח את החלק הזה של הספרייה והצג את תוכנו}
_texticonopenbook_ [l=he] {סגור את הספר}
_texticonclosedfolder_ [l=he] {פתח את התיקייה והצג את תוכנה}
_texticonclosedfolder2_ [l=he] {פתח את התת-חלק}
_texticonopenfolder_ [l=he] {סגור את התיקייה}
_texticonopenfolder2_ [l=he] {סגור את התת-חלק}
_texticonsmalltext_ [l=he] {הצג את החלק הזה של הטקסט}
_texticonsmalltext2_ [l=he] {הצג טקסט}
_texticonpointer_ [l=he] {חלק נוכחי}
_texticondetach_ [l=he] {פתח את העמוד בחלון חדש}
_texticonhighlight_ [l=he] {הדגש מונחי חיפוש}
_texticonnohighlight_ [l=he] {אל תדגיש מונחי חיפוש}
_texticoncontracttoc_ [l=he] {צמצם תוכן עיניינים}
_texticonexpandtoc_ [l=he] {הצג תוכן עיניינים}
_texticonexpandtext_ [l=he] {הצג את כל הטקסט}
_texticoncontracttext_ [l=he] {הצג טקסט רק עבור החלק המסומן}
_texticonwarning_ [l=he] {<b> אזהרה : /<b>}
_texticoncont_ [l=he] {?להמשיך}

_textltwarning_ [l=he] {<div class="buttons">_imagecont_</div>
_iconwarning_  הצגת הטקסט כאן ייצור כמות גדולה 
של נתונים להצגה בדפדפן
}

_textgoto_ [l=he] {לך לעמוד}
_textintro_ [l=he] {<i>  (מבוא) </i> }

_textCONTINUE_ [l=he] { " ךישמהל}

_textEXPANDTEXT_ [l=he] {ביחרהל\nטסקט}

_textCONTRACTCONTENTS_ [l=he] {ץווכל\nתא ןכותה}

_textDETACH_ [l=he] {קתנל}

_textEXPANDCONTENTS_ [l=he] {ביחרהל\nתא ןכותה}

_textCONTRACT_ [l=he] {ץווכל\nתא טסקטה}

_textHIGHLIGHT_ [l=he] {השגדה}

_textNOHIGHLIGHT_ [l=he] {אלל\nהשגדה}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=he] {_If_(thislast_,תוצאות _thisfirst_ - _thislast_ לשאילתה : _cgiargq_, אין  מסמכים זהים לשאילתה: _cgiargq_)}
_textnoquerytitle_ [l=he] {חיפוש דף}

_textsome_ [l=he] {ממוין}
_textall_ [l=he] {בולאני}
_textboolean_ [l=he] {הכל}
_textranked_ [l=he] {חלק}
_textnatural_ [l=he] {הכל}
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
_texticonsearchhistorybar_ [l=he] {הסטוריית חיפוש}

# -- Missing translation: _textifeellucky_

#alt text for query buttons
_textusequery_ [l=he] {שתמש בשאילתה הזאת}
_textfreqmsg1_ [l=he] {:ספירת מילים}
_textpostprocess_ [l=he] {_If_(_quotedquery_,<br><i>לאחר איבוד_quotedquery_</i>)}
# -- Missing translation: _textinvalidquery_

_textmorethan_ [l=he] {-  יותר מ }
_textapprox_ [l=he] {אל}
_textnodocs_ [l=he] {לשאילתה אין תשובות}
_text1doc_ [l=he] {תשובה אחת זהה לשאילתה}
_textlotsdocs_ [l=he] {תשובות מתאימות לשאילתא}
_textmatches_ [l=he] {נמצאו התאמות}
_textbeginsearch_ [l=he] {התחל חיפוש}
_textrunquery_ [l=he] {הרץ שאילתה}
_textclearform_ [l=he] {נקה טופס}

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
_textwordphrase_ [l=he] {מילה או ביטוי}
_textinfield_ [l=he] {...בשדה}
_textfoldstem_ [l=he] {להמשיך בחיפוש, לעצור }

_textadvquery_ [l=he] {או הכנס את השאילתה ישירות:}
_textallfields_ [l=he] {כל ה שדות}
# -- Missing translation: _texttextonly_
_textand_ [l=he] {וגם}
_textor_ [l=he] {או}
_textandnot_ [l=he] {ולא}

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=he] {חפש את _indexselection_ _If_(_jselection_, של _jselection_) _If_(_gselection_, _gselection_ ברמה) _If_(_nselection_, _nselection_ בשפה) _querytypeselection_ אשר כוללת מילים}

_textadvancedsearch_ [l=he] {חפש את _indexselection_ _If_(_jselection_, של) _jselection_) _If_(_gselection_, _gselection_ ברמה)_If_(_nselection_, _nselection_ בשפה)  _querytypeselection_ בשימוש של שאילטה}

_textformsimplesearch_ [l=he] {חפש את _If_(_jselection_, _jselection_) _If_(_gformselection_, _gformselection_ ברמה) _If_(_nselection_, _nselection_ בשפה)
_formquerytypeselection_ אשר כוללת את}

_textformadvancedsearch_ [l=he] {חפש את  _If_(_jselection_,_jselection_)
_If_(_gformselection_, _gformselection_ ׁ ברמה _If_(_nselection_, _nselection_ בשפה)}


# -- Missing translation: _textnojsformwarning_
_textdatesearch_ [l=he] {בטופס הזה ניתן לחפש אחר מסמכים מתקופה מסויימת או כאלה המכילים תאריך מסויים. זה חלק אופציונלי מהחיפוש}
_textstartdate_ [l=he] {תאריך (או רק ) התחלה}
_textenddate_ [l=he] {תאריך  סיום:}
_textbc_ [l=he] {לפני הספירה}
_textad_ [l=he] {לספירה}
_textexplaineras_ [l=he] {בהתאם.C.E. -ו B.C.E -ל   A.D. -ו  B.C. ההוסקם, בשביל לבטל את הבילבול התרבותי ולסמן את לפני ואחרי הספירה 
 והם משמשים כ -  "לספירה" ו-"לפני הספירה" בהתאמה}

_textstemon_ [l=he] {(התעלם  מסיומת של מילים )}

_textsearchhistory_ [l=he] {הסטוריית חיפוש}

#text macros for search history
_textnohistory_ [l=he] {היסטוריית חיפוש לא זמינה}
_texthresult_ [l=he] {תוצאה}
_texthresults_ [l=he] {תוצאות}
_texthallwords_ [l=he] {כל המילים}
_texthsomewords_ [l=he] {לק של המילים}
_texthboolean_ [l=he] {בולאני}
_texthranked_ [l=he] {ממוין}
_texthcaseon_ [l=he] {חייב להתאים  גודל האותיות}
_texthcaseoff_ [l=he] {שומר על גודל מילים}
_texthstemon_ [l=he] {נעצר}
_texthstemoff_ [l=he] {ממשיך בלי עצירה}


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=he] {העדיפויות הוגדרו בסדר הבא :
 של דפדפן "back" אל תשתמש בכפטור 
זה יבטל אותו !  במקום זאת תלחצו על כפתורים בסרגל גישה למעלה}
_textsetprefs_ [l=he] {הגדרת עדיפויות}
_textsearchprefs_ [l=he] {חיפוש עדיפויות}
_textcollectionprefs_ [l=he] {הוסף עדיפויות}
_textpresentationprefs_ [l=he] {תצוגת עדיפויות}
_textpreferences_ [l=he] {עדיפויות}
_textcasediffs_ [l=he] {הבדלי אותיות קטנות/גדולות}
_textignorecase_ [l=he] {התעלם מהבדלי אותיות קטנות/גדולות}
_textmatchcase_ [l=he] {גודל אותיות צריך להיות מתאים}
_textwordends_ [l=he] {סיומות מילים}
_textstem_ [l=he] {להתעלם מסיומת מילים}
_textnostem_ [l=he] {מילה שלמה צריכה להתאים}
_textprefop_ [l=he] {קישורים _maxdocoption_ החזר עד }
_textextlink_ [l=he] {החיצוניים Web גישה לדפיה }
_textintlink_ [l=he] {מקורות הטפסים הוחזרו מ  }
_textlanguage_ [l=he] {:שפת ממשק}
_textencoding_ [l=he] {:קידוד}
_textformat_ [l=he] {:פורמט הממשק}
_textall_ [l=he] {הכל}
_textquerymode_ [l=he] {סוג השאילתה}
_textsimplemode_ [l=he] {סוג פשוט של השאילתה}
_textadvancedmode_ [l=he] {סוג מתקדם של השאילתה כאשר שימוש בחיפוש בולאני עם שימוש ב- !,&,| וסוגריים}
_textlinkinterm_ [l=he] {דרך דף המתווך}
_textlinkdirect_ [l=he] {עבור ישר לשם}
_textdigitlib_ [l=he] {ספרייה דיגיטלית}
_textweb_ [l=he] {הרשת}
_textgraphical_ [l=he] {גרפי}
_texttextual_ [l=he] {מלולי}
_textcollectionoption_ [l=he] {<p>
תת האוספים  כולל<br>}

_textrelateddocdisplay_ [l=he] {הצג טפסים קשורים}
_textsearchhistory_ [l=he] {:הסטוריית חיפוש}
# -- Missing translation: _textnohistory_
_texthistorydisplay_ [l=he] {להציג הסטוריית חיפוש}
_textnohistorydisplay_ [l=he] {לא להציג הסטוריית חיפוש}

#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
_textformsearch_ [l=he] {חיפוש  צורות}
# -- Missing translation: _textplainsearch_
_textqueryboxsize_ [l=he] {גודל תור השאילתות}
_textregbox_ [l=he] {תור רגיל של השאילתות}
_textbigbox_ [l=he] {תור ארוך של השאילתות}
_textformtype_ [l=he] {סוג גיליון}
_textsimple_ [l=he] {פשוט}
_textadvanced_ [l=he] {מתקדם}

# used in "with 4 fields" in the form search box
_textwith_ [l=he] {עם}
_textfields_ [l=he] {שדות}


#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

# -- Missing translation: _textsortby_
# -- Missing translation: _textalsoshowing_
# -- Missing translation: _textwith_
_textdocsperpage_ [l=he] {טפסים דף אחרי דף}

_textfilterby_ [l=he] {דפדף רק את המסמכים המכילים}
_textall_ [l=he] {את הכל}
_textany_ [l=he] {חלק}
_textwords_ [l=he] {מהמלים}
# -- Missing translation: _textleaveblank_

_browsebuttontext_ [l=he] {דפדף}

# -- Missing translation: _nodata_
# -- Missing translation: _docs_
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=he] {עזרה}
_textSearchshort_ [l=he] {חיפוש מילים מסוימות}


# Dublin Core Metadata Element Set, Version 1.1
_textTitleshort_ [l=he] {גש ליצירות לפי כותרת}
_textCreatorshort_ [l=he] {גש ליצירות לפי מחבר}
_textSubjectshort_ [l=he] {גש ליצירות לפי נושא}
# -- Missing translation: _textDescriptionshort_
# -- Missing translation: _textPublishershort_
# -- Missing translation: _textContributorshort_
_textDateshort_ [l=he] {גש ליצירות לפי תאריך}
# -- Missing translation: _textTypeshort_
# -- Missing translation: _textFormatshort_
# -- Missing translation: _textIdentifiershort_
# -- Missing translation: _textSourceshort_
_textLanguageshort_ [l=he] {גש ליצירות לפי שפה}
# -- Missing translation: _textRelationshort_
# -- Missing translation: _textCoverageshort_
# -- Missing translation: _textRightsshort_

_textSeriesshort_ [l=he] {גש ליצירות לפי סדרות}
_textToshort_ [l=he] {גש ליצירות לפי שדה "מען"}
_textFromshort_ [l=he] {גש ליצירות לפי שדה "מקור"}
_textBrowseshort_ [l=he] {יצירות להכניס}
_textOrganizationshort_ [l=he] {גש ליצירות לפי אירגון}
_textHowtoshort_ [l=he] {גש ליצירות לפי רשימה}
_textTopicshort_ [l=he] {גש ליצירות לפי נושא}
_textPeopleshort_ [l=he] {גש ליצירות לפי אנשים}
_textAcronymshort_ [l=he] {גש ליצירות לפי ראשי תיבות}
_textPhraseshort_ [l=he] {הכנס ביטוים מופיעים ביצירות}
# -- Missing translation: _textArtistshort_
# -- Missing translation: _textKeywordshort_
# -- Missing translation: _textVolumeshort_
# -- Missing translation: _textCountriesshort_
_textdefaultshorttext_ [l=he] {המיון לא מוגדר}

_textSearchlong_ [l=he] {<p> שבעמוד. <i> "חיפוש" </I> אתה יכול לחפש  מילים  מסויימות בטקסטים בלחיצה על כפתור 
  זה הדף הראשון  אשר עולה  כאשר אתה מתחיל  ואפשר לחזור אליו  בלחיצת כפתור}


# Dublin Core Metadata Element Set, Version 1.1

_textTitlelong_ [l=he] {<p>  <i> כותרות </i> אתה יכול לגשת ליצירות לפי כותרות בלחיצה  על כפתור
זה מעלה את רשימת היצירות לפי א-ב של כותרות 
}

# Not true DC, kept for legacy reasons
_textCreatorlong_ [l=he] {<p> <I> מחברים  א-ת  </i>   אתה יכול לגשת ליצירות לפי מחברים בלחיצה  על כפתור
זה מעלה את רשימת היצירות ממויינות לפי א-ב של שמות משפחה של מחברים}

_textSubjectlong_ [l=he] {<p>  <i> נושאים </I>  אתה יכול לגשת ליצירות לפי נושאים בלחיצה  על כפתור זה מעלה את רשימת הנושאים, מיוצגים ע"י מדפי ספרים
}

# -- Missing translation: _textDescriptionlong_

# -- Missing translation: _textPublisherlong_

# -- Missing translation: _textContributorlong_

_textDatelong_ [l=he] {<p>  <i> תאריך </I>אתה יכול לגשת ליצירות לפי תאריך בלחיצה  על כפתור 
זה מעלה את רשימת היצירות מסודרות באופן כרונולוגי }

# -- Missing translation: _textTypelong_

# -- Missing translation: _textFormatlong_

# -- Missing translation: _textIdentifierlong_

# Not true DC, kept for legacy reasons
# -- Missing translation: _textSourcelong_

_textLanguagelong_ [l=he] {<p>  <i> שפה </I> אתה יכול לגשת ליצירות לפי שפות בלחיצה  על כפתור 
 זה מעלה את רשימת הכניסות מסודרות לפי שפות
}

# -- Missing translation: _textRelationlong_

# -- Missing translation: _textCoveragelong_

# -- Missing translation: _textRightslong_



_textOrganizationlong_ [l=he] {<p> < i>אירגונים</i>  אתה יכול לגשת ליצירות לפי  אירגונים בלחיצה  על כפתור
 זה מעלה את רשימת היצירות לפי אירגונים}

_textHowtolong_ [l=he] {<p><I> כיצד </i>אתה יכול לגשת ליצירות לפי סדר כיצד בלחיצה  על  כפתור 
<I> כיצד</i>  זה מעלה את רשימת היצירות לפי סדר 
}

_textTopiclong_ [l=he] {<p>  <i> סידורים מיוחדים  </I> אתה יכול לגשת ליצירות לפי סידורים מיוחדים בלחיצה על כפתור
 זה מעלה את רשימת הסידורים לדפדוף
}

_textTolong_ [l=he] {<p>  <i> לאן </I>  אתה יכול לגשת ליצירות לפי שדה לאן בלחיצה  על כפתור
  זה מעלה את רשימת  הכותרות    
}

_textFromlong_ [l=he] {<p>  <i> מען </I>  אתה יכול לגשת ליצירות לפי מענים בלחיצה  על כפתור
זה מעלה את רשימת השולחים 
}

_textSerieslong_ [l=he] {<p>  <i> סדרות </I> אתה יכול לגשת ליצירות לפי סדרות בלחיצה  על כפתור 
  זה מעלה את רשימת הסדרות שיש באוסף
}

_textBrowselong_ [l=he] {<p> <i>דפדף</I> אתה יכול לדפדף ביצירות בלחיצה  על כפתור  }

_textPeoplelong_ [l=he] {<p>  <i> אנשים </I> אתה יכול לגשת ליצירות לפי  אנשים בלחיצה  על כפתור 
 זה מעלה את רשימת הכניסות לפי שמות משפחה
}

_textAcronymlong_ [l=he] {<p>  <i> ראשי תיבות </I>  אתה יכול לגשת ליצירות לפי ראשי תיבות בלחיצה  על כפתור  
 זה מעלה את ראשי תיבות ומקום הימצאם
}

_textPhraselong_ [l=he] {<p>  <i>ביטוים</I>  אתה יכול לגשת לביטוים מסוימים אשר מופעים ביצירות בלחיצה  על כפתור </I> 
   זה מעלה דפדפו של ביטוים }

# -- Missing translation: _textArtistlong_

# -- Missing translation: _textKeywordlong_

# -- Missing translation: _textVolumelong_

# -- Missing translation: _textCaptionslong_

# -- Missing translation: _textCountrieslong_


_textdefaultlongtext_ [l=he] {<p> כדי לראות יצירות עם פרטים חסרים או לא ידועים <i> לא ידוע</I>  לחץ על כפתור  
  (הצגת המיון לפי שדות לא ידועים)
}

_texthelptopics_ [l=he] {<h2 align=left>נושאים</h2>
<ul>
  <li><a href="\#finding-information">_textsimplehelpheading_</a>
  _topicreadingdocs_
  <li><a href="\#searching">איך למצוא מילים מסויימות</a>
<ul>
  <li><a href="\#query-terms">מונחי חיפוש</a>
<li><a href="\#query-type">סוג שאילתא</a>
  <li><a href="\#scope-of-queries">קבוצת שאילתות</a>
</ul>
  <li><a href="\#preferences">_textchangeprefs_</a>
<ul>
  <li><a href="\#col-prefs">עדיפויות של אוסף</a>
<li><a href="\#lang-prefs"> עדיפויות של שפה</a>
<li><a href="\#pres-prefs"> עדיפויות של תצוגה </a>
<li><a href="\#search-prefs"> עדיפויות של חיפוש</a>
</ul>
</ul>
}

# there are 4 versions of this section of the help text.
# which version is used is currently set within the server
# (it should probably use the macro language e.g. [type=book])
# 1 = html (like fao collections) -- section is empty
# 2 = book (like hdl collection) -- macros beginning with book
# 3 = bibliographic (like csbib) -- macros beginning with bib
# 4 = standard (like gberg) -- the default

_topicreadingdocs_ [l=he] {<li><a href="\#reading-docs">_textreadingdocs_</a>}

_textreadingdocs_ [l=he] {איך לקרוא מסמכים}

_texthelpreadingdocs_ [l=he] {<div class="divbar">&nbsp;</div>
<a name="reading-docs"></a>
<h2>_textreadingdocs_</h2>


<p>אפשר לדעת כי הגעת למסמך יחיד מכיון שהכותרת והמחבר
מופיעים בפינה שמאלית עליונה של העמוד. חוץ מזה יש את מספר  העמוד
הנוכחי, תיבה המאפשרת בחירת עמוד חדש וחצים קדימה ואחורה

<p> מתחת יש את הטקסט של הקטע הנוכחי. לאחר שקראת אותו
בתחתית העמוד ישנם כפתורים שיקחו אותך לעמוד הבא או לעמוד הקודם

<p>מתחת לכותרת והמחבר ישנם שלושה כפתורים. לחץ על
 כדי לפתוח את כל הטקסט שבמסמך.<i> הרחב טקסט </i> 
אם המסמך גדול, הדבר יכול לקחת הרבה זמן וזיכרון!
כדי לפתוח חלון חדש עם המסמך..<i>הפרד  </i> לחץ על 
הדבר שימושי להשוואת מסמכים או קריאה של כמה במקביל
<i> ללא הדגשה </i> בנוסף מילות החיפוש מודגשות. לחץ על
כדי להפסיק את ההדגשה
<p>



<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>לחץ על החץ לעבור לחלק הבא ...</td></tr>
<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>... או לחזור לחלק הקודם</td></tr>
<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
src="_document:httpiconetsecof_" border="0"></td><td>הצג/אל תציג את הטקסט כולו</td></tr>
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>פתח עמוד זה בחלון חדש</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>מונחי חיפוש מודגשים/לא מודגשים</td></tr>
</table>
}

_texthelpsearching_ [l=he] {<h2> איך למצוא מילים מסויימות </h2>
<p>
 :מעמוד השאילתא , מגדירים את השאילתא במספר צעדים פשוטים<p>
  
<ol><li>הגדר איזה סוגי פריטים יש לחפש
<li>סמן אם אתה רוצה לחפש את כל המילים או רק חלק מהן
      <li>הקלד את מילות החיפוש
      <li> <i> התחל חיפוש </i> לחץ על כפתור
</ol>


<p>כשאתה מפעיל את השאילתא , הכותרות של עשרים הפריטים מתאימים יוצגו.
ושם יהיו 2 כפתורים האחד לעשרים הפריטים הבאים והשני לעשרים הפריטים הקודמים בסוף העמוד ישנו כפתור שיקח אותך לעשרים הפריטים הבאים


<p>המקסימום של פריטים שיוחזרו הוא 100
<i> עדיפויות</i> אפשר לשנות את המספר ע"י לחיצה על כפתור
בתחילת  העמוד<p>


<div class="divbar">&nbsp;</div>
<a name="query-terms"></a>
<h3>Search terms</h3>


<p>מה שהוכנס כטקסט השאילתא מועבד כרשימה של מילים 
הנקראות "מונחי חיפוש". כל מונח מכיל רק אותיות ומספרים. 
המונחים מופרדים ע"י רווח. אם סימני פיסוק מןפיעות בתוך המילים, הן
משמשות כרווח, ולאחר מזה מתעלמים מהם. אי אפשר לחפש מילים 
המכילות סימני חיפוש 


<p>לדוגמא השאילתא<p>
<ul><kbd>חקלאות באיי האוקאנוס השקט: מערכות נתמכות (1993)</kbd></ul>
<p>תעובד בדיוק כמו<p>
<ul><kbd> חקלאות באיי האוקאנוס השקט מערכות נתמכות 1993</kbd></ul><p>


<div class="divbar">&nbsp;</div>
<a name="query-type"></a>
<h3>Query type</h3>


<p>ישנן שני סוגי שאילתות



<ul>
  <li> המילים. השאילתות <b> כל</b> שאילתות עבור
	הללו מחפשות אחר הפריטים המכילים את כל המילים
	הפריטים מוצגים בסדר א"ב
<p>

<li> מהמילים. השאילתות <b> חלק</b> שאילתות עבור
	הללו מחפשות אחר הפריטים המכילים את כל המילים
	הפריטים מוצגים בסדר ההתאמה לשאילתא
      <p><ul>
<li> פריטים המכילים יותר מונחי חיפוש הם המתאימים יותר 
<li> מונחים נדירים חשובים יותק מאשר רגילים 
<li> מסמכים קצרים מתאימים יותר מאשר ארוכים
</ul>
</ul>

<p>השתמש בכמה מונחי חיפוש שנוח לך- משפט או אפילו פיסקה
אם יהיה רק מונח חיפוש יחיד, המסמכים יסודרו לפי מספר המופעים של מונח החיפוש
<p>
_texthelpscope_
}

_textdatesearch_ [l=he] {חיפוש עם תאריכים}

_texthelpdatesearch_ [l=he] {<h2>_textdatesearch_</h2>
חיפוש עם תאריכים נותן אפשרות לקבל פריטים אשר חוץ מזה שמתאימים
למונחי חיפוש גם משתייכים לזמן מסויים. אפשר לחפש לפי שנה מסויימת או רצף של שנים
אפשר להתשמש בחיפוש לפי תאריך גם ללא מונחי חיפוש: הפריטים שיוחזרו ישתייכו לרצף הזמן המוגדר
אם משתמשים בחיפוש רגיל ללא חיפוש לפי תאריך הפריטים שיוחזרו ייבחרו ללא תלות בתאריך
<p>


<div class="divbar">&nbsp;</div>
<a name="datesearch-howto"></a>
<h3>איך להשתמש בחיפוש</h3>
<ul>
<p><li>לחפש אחר מסמך משנה מסויימת
<ul>
<li>הכנס מונחי חיפוש כרגיל     
<li>הכנס שנה רצוייה ב חלון "התחלה"
<li>אם השנה היא לפנה"ס , סמן לפנה"ס ברשימת הגלילה 
<li>התחל החיפוש כרגיל
</ul>
<p><li>:לחפש מסמך משנים<p>
   <ul>
       <li> הכנס מונחי חיפוש כרגיל
<li> "הכנס שנת התחלה רצוייה ב חלון "התחלה
<li> הכנס שנת סיום רצוייה ב חלון "סוף"
<li> אם השנה היא לפנה"ס , סמן לפנה"ס ברשימת הגלילה
<li> התחל החיפוש כרגיל 
</ul>    
</ul><p>

<div class="divbar">&nbsp;</div>
<a name="datesearch-results"></a>
<h3>דרך שבה החיפוש פועל</h3>

<p> מחפשים מסמכים שנכתבו ב - 1903, לרוב נקבל מסמכים על השנה ולא אלו אשר נכתבו בשנה הנ"ל
}

_textchangeprefs_ [l=he] {שינוי עדיפויות}

_texthelppreferences_ [l=he] {<h2>_textchangeprefs_</h2>


<p>אם תלחץ על כפתור "עדיפויות" בתחילת הדף , תהיה לך אפשרות לשנות
את פעולות או הממשק כך שיתאים לצרכיך


<div class="divbar">&nbsp;</div>
<a name="col-prefs"></a>
<h3 align=left>עדיפויות האוסף</h3>


ישנם אוספים המורכבים מכמה תת-אוספים , אשר ניתנים לעיון ולחיפוש 
בנפרד או ביחד, כיחידה אחת. אם כך הדבר , בעמוד העדיפויות ניתן
 לסמן אילו מהתת-אוספים יש להכליל בחיפוש


<div class="divbar">&nbsp;</div>
<a name="lang-prefs"></a>
<h3 align=left>שפה עדיפויות </h3>

כל אוסף נבנה עבור שפה מסויימת , אך ניתן לשנות זאת
כמו כן אפשר לשנות בין ייצוג גרפי לייצוג טקסט גרידא

<div class="divbar">&nbsp;</div>
<a name="pres-prefs"></a>
<h3 align=left> עדיפויות תצוגה</h3>

בהתאם לאוסף הנתון ישנן כמה דרכים לשנות את תצוגתו



<p>  Greenstoneאוספים של דפי רשת מאפשרים לך לדכא את כפתורי הניווט של    
בתחילת העמוד , כך  שלאחר השאילתא אתה תגיע ישירות לעמוד הרשת שאותו חיפשת ללא כפתורי החיפוש. בכדי לבצע 
חיפוש חדש יש להשמש בכפתור "אחורה" . האוספים גם מאפשרים לך לדכא את האזהרה  לאחיר לחיצה על חיבור היוצא מהאוסף לרשת עצמה.
כמו כן בכמה אוספים אפשר לשלוט האם החיבורים יובילו לדפי הרשת ברשת או לעותקים שלהם שנמצאים בספריה


<div class="divbar">&nbsp;</div>
<a name="search-prefs"></a>
<h3 align=left>עדיפויות חיפוש </h3>


<p>שני זוגות כפתורים שולטים על עדיפויות החיפוש:
הזוג הראשון אינו רלוונטי לשפה העברית ( אותיות גדולות וקטנות)
הזוג השני שולט האם סיומות המילים יוכללו בחיפוש.
 כמו כן יש אפשרות לקבל שדה הזנה גדול יותר. חיפוש עם הרבה
 מונחים הוא חיפוש מהיר מאוד


<p>לדוגמא אם כפתור "התעלם מסיומות המילים" יהיה דלוק החיפוש
<ul><kbd>מבנים אפריקאיים </kbd></ul>
      <p>יתקבל כמו
     <ul><kbd>מבנה אפריקה</kbd></ul><p>

<p>אפשר להפעיל חיפוש מתקדם שנותן להפעילמונחים בוליאניים כמו
וגם & , או | , ולא !.
ברירת המחדל  ( רווח ) היא וגם
הדבר מאפשר חיפוש מדוייק יותר
אפשר להפעיל את אופציית הזיכרון: הדבר מאפשר להפעיל חיפושים חדשים
הם גרסאות שונות במקצת של חיפושים קודמים
}

_texttanumbrowseoptions_ [l=he] {דרכים למצוא את המידע באוסף הנ"ל  _numbrowseoptions_ יש
}

_textsimplehelpheading_ [l=he] {איך למצוא מידע}

_texthelpscope_ [l=he] {<div class="divbar">&nbsp;</div>
<a name="scope-of-queries"></a>
<h3 align=left>סידרת שאילתות</h3>


<p>
ברוב האוספים ניתן לבחור בין מספר אינדקסים לחיפוש. לדוגמא יכול להיות אינדקס של מחברים
 או כותרות, או יכול להיות אינדקס של פרקים, או של פסקאות. כללית, יוחזרו המסמכים המלאים
ללא תלות בדרך החיפוש. אם המסמך הוא ספר, הוא ייפתח במקום מתאם
<p>   
}
