# this file must be UTF-8 encoded
#####################################################################
#
# Armenian Language text and icon macros 
# Many thanks to Tigran Zargaryan (translated January 2004)
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=hy] {Պարբերականներ}
_textsource_ [l=hy] {հղում աղբյուրին}
_textdate_ [l=hy] {հրատարակման ամսաթիվ`}
_textnumpages_ [l=hy] {էջերի քանակ}

_textsignin_ [l=hy] {Մուտք}

_textdefaultcontent_ [l=hy] {Փնտրվող էջը չի գտնվում: Օգտագործեք
դիտակի 'հետ' կոճակը կամ Տուն կոճակը` վերադառնալու
Գրինսթոուն թվային գրադարան:}

_textdefaulttitle_ [l=hy] {GSDL սխալ}

_textbadcollection_ [l=hy] {Այս հավաքածուն (անունը "_cvariable_") կարգաբերված չէ թվային գրադարանի տվյլ հավաքածուի վրա:}

_textselectpage_ [l=hy] {Ընտրիր էջ}

_collectionextra_ [l=hy] {Այս հավաքածուն պարունակում է _about:numdocs_ փաստաթուղթ: 
Վերջին անգամ այն ստեղծվել է _about:builddate_ օր առաջ:}

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=hy] {<p>Այս հավաքածուն պարունակում է _numdocs_ _If_("_numdocs_" հավասար "1",փաստաթուղթ,/եր/), ընդամենը _numbytes_.
<p><a href="_httppagex_(bsummary)">Սեղմիր </a> հավաքածուի ստեղծման համառոտագրությունը դիտելու համար:
}

_textdescrcollection_ [l=hy] {}
_textdescrabout_ [l=hy] {Էջի մասին}
_textdescrhome_ [l=hy] {Տնային էջ}
_textdescrhelp_ [l=hy] {Օգնության էջ}
_textdescrpref_ [l=hy] {Նախընտրությունների էջ}
_textdescrgreenstone_ [l=hy] {Գրինսթոուն թվային գրադարանի ծրագրաշար}
_textdescrusab_ [l=hy] {Ինչ որ գտել ես, դժվար է օգտագործել}

_textdescrsearch_ [l=hy] {Որոնել հատուկ տերմիններ գտնելու համար}

# Dublin Core Metadata Element Set, Version 1.1
_textdescrTitle_ [l=hy] {Թերթել ըստ վերնագրերի այբբենական ցուցակի}
_textdescrCreator_ [l=hy] {Թերթել հեղինակների այբբենական ցանկը}
_textdescrSubject_ [l=hy] {Թերթել ըստ առարկայական դասերի}
# -- Missing translation: _textdescrDescription_
# -- Missing translation: _textdescrPublisher_
# -- Missing translation: _textdescrContributor_
_textdescrDate_ [l=hy] {Թերթել ըստ ամսաթվի}
# -- Missing translation: _textdescrType_
# -- Missing translation: _textdescrFormat_
# -- Missing translation: _textdescrIdentifier_
_textdescrSource_ [l=hy] {Թերթել ըստ նախնական ֆայլի անվան}
_textdescrLanguage_ [l=hy] {Թերթել ըստ լեզվի}
# -- Missing translation: _textdescrRelation_
# -- Missing translation: _textdescrCoverage_
# -- Missing translation: _textdescrRights_

_textdescrOrganization_ [l=hy] {Թերթել ըստ կազմակերպության}
_textdescrKeyword_ [l=hy] {Թերթել ըստ բանալի բառի}
_textdescrHowto_ [l=hy] {Թերթել ըստ դասերի}
_textdescrList_ [l=hy] {Թերթել փաստաթղթի ցանկը}
_textdescrSeries_ [l=hy] {Թերթել ըստ համարի }
_textdescrTo_ [l=hy] {Թերթել ըստ Այնտեղից դաշտի}
_textdescrFrom_ [l=hy] {Թերթել ըստ Այստեղից դաշտի}
_textdescrTopic_ [l=hy] {Թերթել ըստ հատուկ խորագրերի}
_textdescrBrowse_ [l=hy] {Թերթել}
# -- Missing translation: _textdescrCollage_
_textdescrPeople_ [l=hy] {Թերթել մարդկանց այբբենական ցուցակը}
_textdescrAcronym_ [l=hy] {Թերթել աքրոնիմները}
_textdescrPhrase_ [l=hy] {Թերթել ըստ արտահայտությունների}
_textdescrArtist_ [l=hy] {Թերթել արտիստներին}
_textdescrVolume_ [l=hy] {Թերթել ըստ հատորի}
_textdescrCountries_ [l=hy] {Թերթել ըստ երկրների}
_textdescrCaptions_ [l=hy] {Թերթել նկարի մակագրությունները}


_labelSearch_ [l=hy] {Որոնում}

# Dublin Core Metadata Element Set, Version 1.1
_labelTitle_ [l=hy] {Վերնագրեր Ա-Ֆ}
_labelCreator_ [l=hy] {Հեղինակներ Ա-Ֆ}
_labelSubject_ [l=hy] {Առարկաներ}
# -- Missing translation: _labelDescription_
# -- Missing translation: _labelPublisher_
# -- Missing translation: _labelContributor_
_labelDate_ [l=hy] {Ամսաթվեր}
# -- Missing translation: _labelTypes_
# -- Missing translation: _labelFormat_
# -- Missing translation: _labelIdentifier_
_labelSource_ [l=hy] {Ֆայլի անուններ}
_labelLanguage_ [l=hy] {Լեզու}
# -- Missing translation: _labelRelation_
# -- Missing translation: _labelCoverage_
# -- Missing translation: _labelRights_

_labelOrg_ [l=hy] {Կազմակերպություն}
_labelKeyword_ [l=hy] {Բանալի բառեր}
_labelHow_ [l=hy] {Ինչպես}
_labelSeries_ [l=hy] {Մատենաշար}
_labelList_ [l=hy] {Ցուցակ}
_labelTo_ [l=hy] {Այնտեղ}
_labelFrom_ [l=hy] {Այստեղից}
_labelTopic_ [l=hy] {Խորագրեր}
_labelBrwse_ [l=hy] {Թերթել}
# -- Missing translation: _labelCollage_
_labelBrows_ [l=hy] {Թերթել}
_labelPeople_ [l=hy] {Մարդիկ Ա-Ֆ}
_labelAcronym_ [l=hy] {Աքրոնիմներ}
_labelPhrase_ [l=hy] {Բառեր}
_labelArtist_ [l=hy] {Արտիստներ}
_labelVolume_ [l=hy] {Հատորներ}
_labelCaptions_ [l=hy] {Մակագրություններ}
_labelCountries_ [l=hy] {Երկրներ}

_texticontext_ [l=hy] {Դիտել փաստաթուղթը}
_texticonclosedbook_ [l=hy] {բացեք այս փաստաթուղթը և դիտեք բովանդակությունը}
_texticonnext_ [l=hy] {հաջորդ բաժին}
_texticonprev_ [l=hy] {նախորդ բաժին}

# -- Missing translation: _texticonworld_

_texticonmidi_ [l=hy] {Դիտեք MIDI փաստաթուղթը}
_texticonmsword_ [l=hy] {Դիտեք Մայքրոսոֆթ Ուորդ փաստաթուղթը:}
_texticonmp3_ [l=hy] {Դիտեք MP3 փաստաթուղթը}
_texticonpdf_ [l=hy] {Դիտեք PDF փաստաթուղթը}
_texticonps_ [l=hy] {Դիտեք PostScript փաստաթուղթը}
_texticonppt_ [l=hy] {Դիտեք PowerPoint փաստաթուղթը}
_texticonrtf_ [l=hy] {Դիտեք RTF փաստաթուղթը}
_texticonxls_ [l=hy] {Դիտել Մայքրոսոֆթ Էքսել  փաստաթուղթը}

_page_ [l=hy] {էջ}
_pages_ [l=hy] {էջեր}
_of_ [l=hy] {ից}
_vol_ [l=hy] {Հատոր}
_num_ [l=hy] {Հմ.}

_textmonth00_ [l=hy] {}
_textmonth01_ [l=hy] {Հունվար}
_textmonth02_ [l=hy] {Փետրվար}
_textmonth03_ [l=hy] {Մարտ}
_textmonth04_ [l=hy] {Ապրիլ}
_textmonth05_ [l=hy] {Մայիս}
_textmonth06_ [l=hy] {Հունիս}
_textmonth07_ [l=hy] {Հուլիս}
_textmonth08_ [l=hy] {Օգոստոս}
_textmonth09_ [l=hy] {Սեպտեմբեր}
_textmonth10_ [l=hy] {Հոկտեմբեր}
_textmonth11_ [l=hy] {Նոյեմբեր}
_textmonth12_ [l=hy] {Դեկտեմբեր}

_textdocument_ [l=hy] {Փաստաթուղթ}
_textsection_ [l=hy] {Բաժին}
_textparagraph_ [l=hy] {Պարագրաֆ}

_magazines_ [l=hy] {Ամսագրեր}

_nzdlpagefooter_ [l=hy] {<div class="divbar">&nbsp;</div>
<p><a href="http://www.nzdl.org">Նոր Զելանդիայի թվային գրադարանի նախագիծ</a>
<br><a href="http://www.cs.waikato.ac.nz/cs">Համակարգչային գիտության բաժանմունք</a>, 
<a href="http://www.waikato.ac.nz">Վայկատոի համալսարան</a>, 
Նոր Զելանդիա}

_linktextHOME_ [l=hy] {Տուն}
_linktextHELP_ [l=hy] {Օգնություն}
_linktextPREFERENCES_ [l=hy] {ՆԱԽԱՊԱՏՎՈՒԹՅՈՒՆՆԵՐ}

######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=hy] {Այս հավաքածուի մասին}

_textsubcols1_ [l=hy] {<p>Ողջ հավաքածուն պարունակում է _1_ ենթահավաքածուներ: 
Հասանելիներն են`
<blockquote>}

_textsubcols2_ [l=hy] {</blockquote>
Դու կարող ես ստուգել թե որ ենթահավաքածուներն ես 
օգտագործում Նախապատվությունների էջում:}

_titleabout_ [l=hy] {մասին}



######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# Dublin Core Metadata Element Set, Version 1.1
# -- Missing translation: _texticonhdesc_
# -- Missing translation: _texticonhpubl_
# -- Missing translation: _texticonhcontr_
# -- Missing translation: _texticonhtype_
# -- Missing translation: _texticonhform_
# -- Missing translation: _texticonhident_
# -- Missing translation: _texticonhrel_
# -- Missing translation: _texticonhcover_
# -- Missing translation: _texticonhright_

# -- Missing translation: _texticonhcoll_

_texticonopenbookshelf_ [l=hy] {փակիր գրադարանի այս բաժինը}
_texticonclosedbookshelf_ [l=hy] {բացիր գրադարանի այս բաժինը և դիտիր բովանդակությունը}
_texticonopenbook_ [l=hy] {փակիր այս գիրքը}
_texticonclosedfolder_ [l=hy] {Բացիր այս թղթապանակը և դիտիր բովանդակությունը}
_texticonclosedfolder2_ [l=hy] {բացիր ենթաբաժինը}
_texticonopenfolder_ [l=hy] {փակիր այս թղթապանակը}
_texticonopenfolder2_ [l=hy] {փակիր ենթաբաժինը}
_texticonsmalltext_ [l=hy] {դիտիր տեքստի այս բաժինը}
_texticonsmalltext2_ [l=hy] {դիտիր տեքստը}
_texticonpointer_ [l=hy] {ընթացիկ բաժին}
_texticondetach_ [l=hy] {Բացիր այս էջը նոր պատուհանում}
_texticonhighlight_ [l=hy] {Ընդգծիր փնտրվող տերմինները}
_texticonnohighlight_ [l=hy] {Մի գունափոխիր փնտրման տերմինները}
_texticoncontracttoc_ [l=hy] {Սեղմիր բովանդակությունը}
_texticonexpandtoc_ [l=hy] {Ընդլայնիր բովանդակությունը}
_texticonexpandtext_ [l=hy] {Արտածիր ողջ տեքստը}
_texticoncontracttext_ [l=hy] {Արտածիր միայն ընտրված ընթացիկ բաժնի համար}
_texticonwarning_ [l=hy] {<b>Զգուշացում: </b>}
_texticoncont_ [l=hy] {Շարունակե՞լ}

_textltwarning_ [l=hy] {<div class="buttons">_imagecont_</div>
_iconwarning_Այստեղ տեքստը ընդլայնելով, կհանգեցնի տվյալների 
մեծ քանակի արտածման
}

_textgoto_ [l=hy] {գնա էջ}
_textintro_ [l=hy] {<i>(ներածական տեքստ)</i>}

_textCONTINUE_ [l=hy] {ՇԱՐՈՒՆԱԿԵ՞Լ?}

_textEXPANDTEXT_ [l=hy] {ԸՆԴԼԱՅՆԵԼ\nՏԵՔՍՏԸ}

_textCONTRACTCONTENTS_ [l=hy] {ՍԵՂՄԵԼ\nԲՈՎԱՆԴԱԿՈՒԹՅՈՒՆԸ}

_textDETACH_ [l=hy] {ԱՌԱՆՁՆԱՑՆԵԼ}

_textEXPANDCONTENTS_ [l=hy] {ԸՆԴԼԱՅՆԵԼ\nԲՈՎԱՆԴԱԿՈՒԹՅՈՒՆԸ}

_textCONTRACT_ [l=hy] {ՍԵՂՄԵԼ ՏԵՔՍՏԸ}

_textHIGHLIGHT_ [l=hy] {ԳՈՒՆԱՓՈԽՈՒՄ}

_textNOHIGHLIGHT_ [l=hy] {ՉԳՈՒՆԱՓՈԽԵԼ}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=hy] {_If_(_thislast_,results _thisfirst_ - _thislast_ հարցման համար: _cgiargq_,Չկան համընկնումներ հարցմանը: _cgiargq_)}
_textnoquerytitle_ [l=hy] {Փնտրման էջ}

_textsome_ [l=hy] {որոշ}
_textall_ [l=hy] {բոլորը}
_textboolean_ [l=hy] {բուլյան}
_textranked_ [l=hy] {գնահատված}
_textnatural_ [l=hy] {բնական}
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
_texticonsearchhistorybar_ [l=hy] {փնտրման պատմություն}

# -- Missing translation: _textifeellucky_

#alt text for query buttons
_textusequery_ [l=hy] {օգտագործիր այս հարցումը}
_textfreqmsg1_ [l=hy] {Բառի հաշվիչ}
_textpostprocess_ [l=hy] {_If_(_quotedquery_,<br><i>հետ-գործընթաց, որոնման համար _quotedquery_</i>
)}
_textinvalidquery_ [l=hy] {հարցման սխալ շարահյուսություն}

_textmorethan_ [l=hy] {Ավելին}
_textapprox_ [l=hy] {Մասին}
_textnodocs_ [l=hy] {Չկան համապատասխանող փաստաթղթեր}
_text1doc_ [l=hy] {1 փաստաթուղթ է համապատասխանում հարցմանը:}
_textlotsdocs_ [l=hy] {փաստաթուղթը համապատասխանում է հարցմանը}
_textmatches_ [l=hy] {Համապատասխանում է}
_textbeginsearch_ [l=hy] {Սկսիր փնտրումը}
_textrunquery_ [l=hy] {Կատարիր հարցումը}
_textclearform_ [l=hy] {Մաքրիր ձևը}

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
_textwordphrase_ [l=hy] {Բառ կամ արտահայտություն}
_textinfield_ [l=hy] {… դաշտում}
_textfoldstem_ [l=hy] {(սեղմիչ, գլխիկ)}

_textadvquery_ [l=hy] {Կամ մուտք արա հարցումը ուղղակիորեն}
_textallfields_ [l=hy] {բոլոր դաշտերը}
_texttextonly_ [l=hy] {միայն տեքստ}
_textand_ [l=hy] {և}
_textor_ [l=hy] {կամ}
_textandnot_ [l=hy] {և ոչ}

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=hy] {Փնտրիր _indexselection_ _If_(_jselection_, of _jselection_) _If_(_gselection_,  _gselection_ մակարդակ) _If_(_nselection_, in _nselection_ լեզվում) որը պարունակում է _querytypeselection_ բառեր}

_textadvancedsearch_ [l=hy] {Փնտրում _indexselection_ _If_(_jselection_, of _jselection_) _If_(_gselection_, at _gselection_ level)_If_(_nselection_,  _nselection_ լեզվի մեջ) օգտագործելով _querytypeselection_ հարցումը}

_textformsimplesearch_ [l=hy] {Փնտրիր _If_(_jselection_,_jselection_ )_If_(_gformselection_,at _gformselection_ level )_If_(_nselection_, _nselection_ լեզվում) _formquerytypeselection_ համար}

_textformadvancedsearch_ [l=hy] {Փնտրիր _If_(_jselection_,_jselection_ )_If_(_gformselection_,at _gformselection_ level )_If_(_nselection_,in _nselection_ լեզու )և արտածիր արդյունքները _formquerytypeselection_ հերթականությամբ}


_textnojsformwarning_ [l=hy] {Զգուշացում: Քո ոստայնի դիտակում Ջավասկրիպտը անջատված է: <br>Ձևաչափով փնտրում կատարելու համար, միացրու այն:}
_textdatesearch_ [l=hy] {Այս հավաքածուն կարող է ծառայել փնտրելու փաստաթղթեր տրված ամսաթվերի տիրույթում, կամ փաստաթղթեր որոնք պարունակում են որոշակի ամսաթիվ: Սա փնտրման ոչ պարտադիր հնարավորություն է:}
_textstartdate_ [l=hy] {Սկզբի (կամ միակ) ամսաթիվ:}
_textenddate_ [l=hy] {Ամսաթվի վերջ:}
_textbc_ [l=hy] {B.C.E.}
_textad_ [l=hy] {C.E.}
_textexplaineras_ [l=hy] {C.E. և B.C.E այլընտրանքներ են մ.թ. և մ.թ.ա համար համապատասխանաբար: Այս տերմինները մշակութային առումով խտրականությունից զերծ են, և համապատսխանում են "Ընթացիկ դարաշրջան" և "Մինչ ընթացիկ դարաշրջանը"}

_textstemon_ [l=hy] {(անտեսել բառերի վերջավորությունները)}

_textsearchhistory_ [l=hy] {Փնտրման պատմություն}

#text macros for search history
_textnohistory_ [l=hy] {Փնտրման պատմությունը մատչելի չէ}
_texthresult_ [l=hy] {արդյունք}
_texthresults_ [l=hy] {արդյունքներ}
_texthallwords_ [l=hy] {բոլոր բառերը}
_texthsomewords_ [l=hy] {որոշ բառեր}
_texthboolean_ [l=hy] {բուլյան}
_texthranked_ [l=hy] {գնահատված}
_texthcaseon_ [l=hy] {դեպքը պետք է համընկնի}
_texthcaseoff_ [l=hy] {դեպքը անտեսված}
_texthstemon_ [l=hy] {փակված}
_texthstemoff_ [l=hy] {չփակված}


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=hy] {Նախապատվությունները դրված են հետևյալ կերպ: Մի օգտագործիր քո դիտակի
"հետ" կոճակը - այն կջնջի նախապատվությունները! Փոխարենը, սեղմիր ստորև առկա
կոճակներից որևիցե մեկի վրա:}
_textsetprefs_ [l=hy] {նախապատվությունների կարգաբերում}
_textsearchprefs_ [l=hy] {Փնտրման նախապատվություններ}
_textcollectionprefs_ [l=hy] {Հավաքածուի նախապատվություններ}
_textpresentationprefs_ [l=hy] {Ցուցադրման նախապատվություններ}
_textpreferences_ [l=hy] {Նախապատվություններ}
_textcasediffs_ [l=hy] {Դեպքերի տարբերություններ:}
_textignorecase_ [l=hy] {անտեսիր դեպքերի տարբերությունները}
_textmatchcase_ [l=hy] {վերին/ստորին դեպքը պետք է համընկնի}
_textwordends_ [l=hy] {Բառերի վերջավորություններ:}
_textstem_ [l=hy] {անտեսիր բառերի վերջավորությունները}
_textnostem_ [l=hy] {բառը ամբողջովին պետք է համընկնի}
_textprefop_ [l=hy] {Վերադարձիր _maxdocoption_ քանակին, համապատասխանաբար _hitsperpageoption_ արդյունք մեկ էջում:}
_textextlink_ [l=hy] {Մուտք արտաքին ոստայնի էջերին}
_textintlink_ [l=hy] {Հիմնական փաստաթղթեր գտնված}
_textlanguage_ [l=hy] {Միջերեսի լեզու:}
_textencoding_ [l=hy] {Կոդավորում:}
_textformat_ [l=hy] {Միջերեսի ֆորմատ:}
_textall_ [l=hy] {ամբողջը}
_textquerymode_ [l=hy] {Հարցման վիճակ:}
_textsimplemode_ [l=hy] {պարզ հարցման վիճակ}
_textadvancedmode_ [l=hy] {խորացված հարցման վիճակ (թույլատրում է բուլյան որոնումներ !, &, |, և փակագծերի օգտագործմամբ)}
_textlinkinterm_ [l=hy] {միջանկյալ էջի միջով}
_textlinkdirect_ [l=hy] {ուղղակի գնա այնտեղ}
_textdigitlib_ [l=hy] {թվային գրադարան}
_textweb_ [l=hy] {ոստայն}
_textgraphical_ [l=hy] {Գրաֆիկական}
_texttextual_ [l=hy] {Տեքստային}
_textcollectionoption_ [l=hy] {<p>
Ընդգրկման ենթակա ենթահավաքածուներ:
<br>}

_textrelateddocdisplay_ [l=hy] {արտածիր կապված փաստաթղթերը}
_textsearchhistory_ [l=hy] {Փնտրման պատմություն:}
_textnohistory_ [l=hy] {Փնտրման պատմությունն առկա չէ}
_texthistorydisplay_ [l=hy] {արտածիր _historynumrecords_ փնտրման պատմության գրառումները}
_textnohistorydisplay_ [l=hy] {մի արտածիր փնտրման պատմությունը}

#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
_textformsearch_ [l=hy] {Որոնման ձև:}
_textplainsearch_ [l=hy] {Ազատ փնտրում:}
_textqueryboxsize_ [l=hy] {Հարցման պատուհանի չափը:}
_textregbox_ [l=hy] {կանոնավոր հարցման պատուհան}
_textbigbox_ [l=hy] {հարցման մեծ պատուհան}
_textformtype_ [l=hy] {Տեսակի ձև}
_textsimple_ [l=hy] {պարզ}
_textadvanced_ [l=hy] {խորացված}

# used in "with 4 fields" in the form search box
_textwith_ [l=hy] {հետ}
_textfields_ [l=hy] {դաշտեր}


#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=hy] {Տեսակավորիր փաստաթղթերը ըստ}
_textalsoshowing_ [l=hy] {նաև ցույց տալ}
_textwith_ [l=hy] {առնվազն}
_textdocsperpage_ [l=hy] {փաստաթուղթ ըստ էջի}

_textfilterby_ [l=hy] {Գտիր փաստաթղթեր` պարունակող}
_textall_ [l=hy] {բոլորը}
_textany_ [l=hy] {կամայական}
_textwords_ [l=hy] {բառեր}
_textleaveblank_ [l=hy] {թող այս վանդակը դատարկ, բոլոր փաստաթղթերը ստանալու համար}

_browsebuttontext_ [l=hy] {"Տեսակավորիր փաստաթղթերը"}

_nodata_ [l=hy] {<i>տվյալներ չկան</i>}
_docs_ [l=hy] {փաստաթղթեր}
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=hy] {Օգնություն}
_textSearchshort_ [l=hy] {փնտրում ըստ որոշակի բառերի  }


# Dublin Core Metadata Element Set, Version 1.1
_textTitleshort_ [l=hy] {մուտք հրատարակություններ ըստ վերնագրի}
_textCreatorshort_ [l=hy] {մուտք հրատարակություններ ըստ հեղինակի}
_textSubjectshort_ [l=hy] {մուտք հրատարակություններ ըստ առարկայի}
# -- Missing translation: _textDescriptionshort_
# -- Missing translation: _textPublishershort_
# -- Missing translation: _textContributorshort_
_textDateshort_ [l=hy] {մուտք հրատարակություններ ըստ տարեթվի}
# -- Missing translation: _textTypeshort_
# -- Missing translation: _textFormatshort_
# -- Missing translation: _textIdentifiershort_
_textSourceshort_ [l=hy] {մուտք հրատարակություններ ըստ ֆայլի անվանումների}
_textLanguageshort_ [l=hy] {մուտք հրատարակություններ ըստ լեզվի}
# -- Missing translation: _textRelationshort_
# -- Missing translation: _textCoverageshort_
# -- Missing translation: _textRightsshort_

_textSeriesshort_ [l=hy] {մուտք հրատարակություններ ըստ մատենաշարի}
_textToshort_ [l=hy] {մուտք հրատարակություններ ըստ Այնտեղից դաշտի}
_textFromshort_ [l=hy] {մուտք հրատարակություններ ըստ Այստեղից դաշտի}
_textBrowseshort_ [l=hy] {թերթել հրատարակությունները}
_textOrganizationshort_ [l=hy] {մուտք հրատարակություններ ըստ կազմակերպության}
_textHowtoshort_ [l=hy] {մուտք հրատարակություններ ըստ "ինչպես" ցուցակի}
_textTopicshort_ [l=hy] {մուտք հրատարակություններ ըստ թեմայի}
_textPeopleshort_ [l=hy] {մուտք հրատարակություններ ըստ մարդկանց}
_textAcronymshort_ [l=hy] {մուտք հրատարակություններ ըստ աքրոնիմների հանդիպման}
_textPhraseshort_ [l=hy] {թերթիր բառերը, որոնք հանդիպում են հրատարակություններում}
_textArtistshort_ [l=hy] {մուտք հրատարակություններ ըստ արտիստի}
_textKeywordshort_ [l=hy] {մուտք հրատարակություններ ըստ բանալի բառի}
_textVolumeshort_ [l=hy] {մուտք հրատարակություններ ըստ հատորի}
_textCountriesshort_ [l=hy] {մուտք հրատարակություններ ըստ երկրի}
_textdefaultshorttext_ [l=hy] {չսահմանված դասակարգում}

_textSearchlong_ [l=hy] {<p>Կարող ես <i>որոնել որոշակի բառեր</i> որոնք
հանդիպում են "որոնել" էջի տեքստում: Սա առաջին էջն է, որը
ակտիվանում է, երբ սկսում ես աշխատելը, և կարող է հասանելի լինել այլ էջերց, սեղմելով
 <i>որոնել</i> կոճակը:  }


# Dublin Core Metadata Element Set, Version 1.1

_textTitlelong_ [l=hy] {<p>Կարող ես <i>դիմել հրատարակություններին ըստ վերնագրի,</i> 
սեղմելով <i>վերնագրեր ա-ֆ</i> կոճակը:  Սա կբացի գրքերի ցուցակը,  
տեսակավորված ըստ այբբենական կարգի:  }

# Not true DC, kept for legacy reasons
_textCreatorlong_ [l=hy] {<p>Կարող ես <i>դիմել հրատարակություններին ըստ հեղինակի,</i> 
սեղմելով <i>հեղինակներ ա-ֆ</i> կոճակը:  Սա կբացի գրքերի ցուցակը,
տեսակավորված ըստ հեղինակի անվան:  }

_textSubjectlong_ [l=hy] {<p>Կարող ես <i>դիմել հրատարակություններին ըստ առարկայի,</i> 
սեղմելով <i>առարկաներ</i> կոճակը:  Սա կբացի առարկաների ցուցակը: }

# -- Missing translation: _textDescriptionlong_

# -- Missing translation: _textPublisherlong_

# -- Missing translation: _textContributorlong_

_textDatelong_ [l=hy] {<p>Կարող ես <i>դիմել հրատարակություններին ըստ տարեթվերի՝</i> սեղմելով
<i>տարեթվեր</i> կոճակը:  Սա կբացի բոլոր համարները, տեսակավորված
ըստ ժամանակագրության:  }

# -- Missing translation: _textTypelong_

# -- Missing translation: _textFormatlong_

# -- Missing translation: _textIdentifierlong_

# Not true DC, kept for legacy reasons
_textSourcelong_ [l=hy] {<p>Կարող ես <i>դիմել հրատարակություններին ըստ ֆայլի անվան,</i> 
սեղմելով <i>ֆայլի անուններ</i> կոճակը:  Սա կբացի մուտքերի ցուցակը, 
տեսակավորված ըստ ֆայլի անվանումների:  }

_textLanguagelong_ [l=hy] {<p>Կարող ես <i>դիմել հրատարակություններին ըստ լեզվի,</i> 
սեղմելով <i>լեզուներ</i> կոճակը:  Սա կբացի մուտքերի ցուցակը,  
տեսակավորված ըստ լեզվի:  }

# -- Missing translation: _textRelationlong_

# -- Missing translation: _textCoveragelong_

# -- Missing translation: _textRightslong_



_textOrganizationlong_ [l=hy] {<p>Կարող ես <i>դիմել հրատարակություններին ըստ
կազմակերպության,</i> սեղմելով <i>կազմակերպություններ</i> կոճակը:  Սա կբացի
կազմակերպությունների ցուցակը:  }

_textHowtolong_ [l=hy] {<p>Կարող ես <i>դիմել հրատարակություններին ըստ "ինչպես" ցուցակի,</i>
սեղմելով <i>ինչպես</i> կոճակը:  Սա կբացի ինչպես տողերի 
ցուցակը:  }

_textTopiclong_ [l=hy] {<p>Կարող ես <i>դիմել հրատարակություններին ըստ թեմայի,</i> 
սեղմելով <i>թեմա</i> կոճակը:  Սա կբերի թեմաների ցուցակը,
թերթելու համար:  }

_textTolong_ [l=hy] {<p>Կարող ես <i>դիմել հրատարակություններին ըստ Այնտեղից դաշտի,</i> 
սեղմելով <i>այնտեղից</i> կոճակը:  Սա կբերի հասցեների ցուցակը:  }

_textFromlong_ [l=hy] {<p>Կարող ես <i>դիմել հրատարակություններին ըստ Այստեղից դաշտի՝</i> 
սեղմելով <i>այստեղից</i> կոճակը:  Սա կբացի առաքողների ցուցակը:  }

_textSerieslong_ [l=hy] {<p>Կարող ես <i>դիմել հրատարակություններին ըստ մատենաշարի,</i> 
սեղմելով <i>մատենաշար</i> կոճակը:  Սա կբացի այն մատենաշարերի ցուցակը,  
որոնք առկա են հավաքածուում:  }

_textBrowselong_ [l=hy] {<p>Կարող ես թերթել հրատարակությունները՝</i> սեղմելով
<i>թերթել</i> կոճակը:  }

_textPeoplelong_ [l=hy] {<p>Կարող ես <i>դիմել հրատարակություններին ըստ մարդկանց,</i> 
սեղմելով <i>մարդիկ ա-ֆ</i> կոճակը:  Սա կբացի մուտքերի ցուցակը,
տեսակավորված ըստ ազգանունների:  }

_textAcronymlong_ [l=hy] {<p>Կարող ես <i>դիմել հրատարակություններին ըստ աքրոնիմների հանդիպման՝</i> 
սեղմելով <i>աքրոնիմներ</i> կոճակը:  Կբացվի աքրոնիմների ցուցակը,
դրաց հանդիպելու տեղերով.  }

_textPhraselong_ [l=hy] {<p>Կարող ես <i>թերթել հրատարակություններում հանդիպող բառերը,</i> 
սեղմելով <i>բառեր</i> կոճակը:  Սա օգտագործում է բառերի թերթիչը:  }

_textArtistlong_ [l=hy] {<p>Կարող ես <i>դիմել հրատարակություններին ըստ արտիստի,</i> 
սեղմելով<i>արտիստներ</i> կոճակը:  Կբացվի մուտքի ցուցակը,
տեսակավորված ըստ արտիստի անվան:  }

_textKeywordlong_ [l=hy] {<p>Կարող ես <i>դիմել հրատարակություններին ըստ բանալի բառի,</i> 
սեղմելով <i>բանալի բառեր</i> կոճակը:  Սա կբացի բանալի բառերի ցուցակը: }

_textVolumelong_ [l=hy] {<p>Կարող ես <i>դիմել հրատարակություններին ըստ հատորի,</i> 
սեղմելով <i>հատորներ</i> կոճակը: Սա կբերի հատորների ցուցակը: }

_textCaptionslong_ [l=hy] {<p>Կարող ես<i>դիմել հրատարակություններին ըստ մակագրության,</i> 
սեղմելով<i>մակագրություններ</i> կոճակը: Սա կբացի մակագրությունների ցուցակը: }

_textCountrieslong_ [l=hy] {<p>Կարող ես <i>դիմել հրատարակություններին ըստ երկրների,</i> 
սեղմելով <i>երկրներ</i> կոճակը: Սա կբացի երկրների ցուցակը: }


_textdefaultlongtext_ [l=hy] {<p>Սեղմիր <i>անհայտ</i> կոճակը, հրատարակությունները
թերթելու համաւ (ցուցակը տեսակավորված է ըստ անհայտ դաշտի):  }

_texthelptopics_ [l=hy] {<h2 align=left>Խորագրեր</h2>
<ul>
  <li><a href="\#finding-information">_textsimplehelpheading_</a>
  _topicreadingdocs_
  <li><a href="\#searching">Ինչպես փնտրել որոշակի բառերի համար</a>
<ul>
  <li><a href="\#query-terms">Որոնման տերմիններ</a>
  <li><a href="\#query-type">Հարցման տեսակ</a>
  <li><a href="\#scope-of-queries">Հարցումների բազմություն</a>
</ul>
  <li><a href="\#preferences">_textchangeprefs_</a>
<ul>
  <li><a href="\#col-prefs">Հավաքածուի նախապատվություններ</a>
  <li><a href="\#lang-prefs">Լեզվական նախապատվություններ</a>
  <li><a href="\#pres-prefs">Ցուցադրման նախապատվություններ</a>
  <li><a href="\#search-prefs">Որոնման նախապատվություններ</a>
</ul>
</ul>
}

# there are 4 versions of this section of the help text.
# which version is used is currently set within the server
# (it should probably use the macro language e.g. [type=book])
# 1 = html (like fao collections) -- section is empty
# 2 = book (like hdl collection) -- macros beginning with book
# 3 = bibliographic (like csbib) -- macros beginning with bib
# 4 = standard (like gberg) -- the default

_topicreadingdocs_ [l=hy] {<li><a href="\#reading-docs">_textreadingdocs_</a>}

_textreadingdocs_ [l=hy] {Ինչպես կարդալ փաստաթղթերը}

_texthelpreadingdocs_ [l=hy] {<div class="divbar">&nbsp;</div>
<a name="reading-docs"></a>
<h2>_textreadingdocs_</h2>

<p>Կարող եք ասել, թե երբ եք հասել անհատական գրքի կամ փաստաթղթի,
քանզի դրանց վերնագիրը, կամ առաջին էջի նկարը երևում են էջի վերին ձախ
մասում: Որոշ հավաքածուներում սա ուղեկցվում է նաև բովանդակությամբ,
մինչ ուրիշներում կարելի է տեսնել ընթացիկ էջի համարը և առանձին պատուհան, 
որտեղից կարելի է ընտրել նոր էջ և գնալ առաջ կամ հետ: Բովանդակությունում
ընթացիկ մասի վերնագիրը թավ է, և բովանդակությունը ընդարձակավող է,
-- սեղմեք թղթապանակների վրա դրանք բացելու կամ փակելու համար. 
սեղմեք բացված գրքի պատկերիկի վրա, այն փակելու նպատակով:</p>

<p>Ստորև բերված է ընթացիկ բաժնի բացատրությունը: Երբ այն կարդաք, 
կտեսնեք սլաքներ, ձեզ հաջորդ բաժիններ տանելու կամ հետ տեղափոխելու 
համար: </p>

<p>Վերնագրից կամ առաջին էջի նկարից ներքև կան մի քանի կոճակներ: Սեղմիր
<i>ընդլայնիր տեքստը</i> ընթացիկ բաժնի ողջ տեքստը բացելու համար:
Եթե փաստաթուղթը ընդարձակ է, սա կարող է երկար տևել և կօգտագործվի 
մեքենայական մեծ հիշողություն: Սեղմիր <i>ընդլայնիր բովանդակությունը</i> 
ողջ բովանդակությունը այնպես ընդլայնելու համար, որ կարողանաս դիտել բոլոր
գլուխների վերնագրերը և ենթագլուխները: Սեղմիր <i>առանձնացնել</i> դիտման նոր
պատուհան բացելու համար: (Սա օգտակար է, եթե ցանկանում եք համեմատել իրար հետ
փաստաթղթերը, կամ միանգամից կարդալ երկու փաստաթուղթ): Վերջապես, երբ կատարում ես 
փնտրում, որոնվող բառերը ներկված են լինում: Սեղմիր <i>չներկել</i> սա անջատելու համար:</p>

<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_httpiconbshelf_" border="0"></td><td>Բացիր այս գրքադարակը</td></tr>
<tr><td><img src="_httpiconopenbook_" border="0"></td><td><img 
src="_httpiconbook_" border="0"></td><td>Բացիր/փակիր այս գիրքը</td></tr>
<tr><td colspan=2><img src="_httpiconitext_" border="0"></td><td>Դիտիր տեքստի այս բաժինը</td></tr>
<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
src="_document:httpiconetsecof_" border="0"></td><td>Արտածիր կամ ոչ լրիվ` տեքստը</td></tr>
<tr><td><img src="_document:httpiconeexpcof_" border="0"></td><td><img
src="_document:httpiconeconcof_" border="0"></td><td>Ընդլայնիր կամ ոչ՝ բովանդակությունը</td></tr>
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Բացիր այս էջը նոր պատուհանում</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>Ներկիր կամ ոչ` փնտրման տերմինները</td></tr>
<tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>Սեղմիր սլաքը, հաջորդ բաժնին գնալու համար ...</td></tr>
<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>... կամ հետ, նախորդ բաժին</td></tr>
</table>
}

_texthelpsearching_ [l=hy] {<h2>Ինչպես որոնել ըստ որոշակի բառերի</h2>
<p>
  Փնտրման պատուհանից, կատարիր հետևյալ քայլերը:<p>
  
  <ol><li>Որոշիր թե ինչ տերմիններ ես ուզում փնտրել
      <li>Հստակեցրու, ուզում ես փնտրել ըստ բոլոր թե միայն որոշ բառերի:
      <li>Մուտք արա փնտրովի բառերը
      <li>Սեղմիր <i>Սկսիր փնտրումը</i> կոճակը
  </ol>

<p> <p>Երբ հարցումը կատարված է, առաջին քսան համընկնող փաստաթղթերի վերնագրերը կարտածվեն: Ներքևի մասում կա կոճակ, որը բացում է հաջորդ քսան փաստաթուղթը: Այստեղ կան կոճակներ, որոնց օգնությամբ կարող եք տեղաշարժվել դեպի հաջորդ քսան գրառումը, և կամ հետ վերադառնալ դեպի առաջին քսանյակին: Եվ այսպես շարունակ: Փաստաթուղթը դիտելու համար, սեղմիր վերնագրի վրա, կամ կողքի փոքրիկ կոճակը:

<p>Ամենաշատը հնարավոր է 100 փաստաթուղթ գտնել: Եթե այս թիվը ցանկանում եք փոխել, ապա սեղմեք
  <i>նախապատվություններ</i> կոճակը, որը գտնվում է էջի վերևում:<p>

<div class="divbar">&nbsp;</div>
<a name="query-terms"></a>
<h3>Փնտրման տերմիններ</h3>

<p>Ինչ էլ մուտք անեք հարցման պատուհանում, դրանք կներկայացվեն բառերի ցուցակի տեսքով, որոնք կոչվում են “փնրման տերմիններ”: Ամեն տերմին կազմված է այբբենական և թվային նիշերից: Տերմինները բաժանված են իրարից բացատներով: եթե առկա է որևէ կետադրական նշան, ապա սրանք ծառայում են տերմինները իրարից անջատելու համար, այսինքն կատարում են բացատի դեր: Եվ սրանք անտեսվում են: Հնարավոր չէ փնտրել ըստ բառերի, որոնք ընդգրկում են կետադրական նշաններ:

<p>Օրինակ, հետևյալ հարցումը<p>
    <ul><kbd>Agro-forestry in the Pacific Islands: Systems for Sustainability (1993)</kbd></ul>
      <p>կլինի նույնը, ինչ<p>
      <ul><kbd>Agro forestry in the Pacific Islands  Systems for Sustainability  1993 </kbd></ul><p>

<div class="divbar">&nbsp;</div>
<a name="query-type"></a>
<h3>Հարցման տեսակ</h3>

<p>Կան երկու տարբեր տեսակի հարցումներ.

<ul>
  <li>Հարցումներ <b>բոլոր</b> բառերի համար: Այս դեպքում փնտրվում են փաստաթղթերը, (կամ
      գլուխները, կամ վերնագրերը) որոնք պարունակում են ձեր կողմից նշված բոլոր բառերը:
      Այն փաստաթղթերը, որոնք բավարարում են հարցմանը, արտածվում են տեսակավորված ըստ   
      այբբենական 
      կարգի.<p>

  <li>Հարցումներ <b>որոշ</b> բառերի համար: Պարզապես նշեք մի քանի տերմին, որ ուզում եք 
      գտնել փաստաթղթերում:  
      Կարտածվեն այն հաջորդականությամբ, թե ինչքան մոտ են այդ տերմինները հարցմանը: Երբ 
      որոշվում է

      մոտիկության չափը,

      <p><ul>
        <li> որքան շատ փնտրման տերմիններ կան փաստաթղթոըմ, այնքնա մեծ է համընկնելիությունը
        <li> հազվադեպ հանդիպող տերմինները ավելի կարևոր են, քան թե հաճախ պատահողները
        <li> կարճ փաստաթղթերը ավելի լավն են քան թե երկարները:
      </ul>
</ul>

<p>Օգտագործիր այնքան փնտրման տերմիններ, որքան որ ուզում ես. ամբողջական 
նախադասություն կամ էլ լրիվ պարագրաֆ: եթե նշեք միայն մեկ տերմին, փաստաթղթերը
կդասակարգվեն ըստ դրա հանդիպման հաճախականության: <p>
_texthelpscope_

}

_textdatesearch_ [l=hy] {Որոնում ըստ Ամսաթվերի}

_texthelpdatesearch_ [l=hy] {<h2>_textdatesearch_</h2>
Փնտրումը ըստ տարեթվերի թույլ է տալիս գտնել այն փաստաթղթերը, որոնք 
գտնվում են պահանջվող ժամանակահատվածում: Կարող ես փնտրել  
փաստաթղթերը,  ըստ որոշակի տարվա կամ ժամանակահատվածի: Նկատի 
ունեցեք, որ բացի տարեթվից, որոնման այլ տերմիններ չեք կարող օգտագործել: 
Բացի այդ, եթե փնտրման համար ոչ մի ամսաթիվ մուտք չեք արել, ապա  սա
համարժեք է որ փնտրում չի իրականացվի: <p>

<div class="divbar">&nbsp;</div>
<a name="datesearch-howto"></a>
<h3>Ինչպես օգտագործել այս հնարավորությունը:</h3>
<ul>
   <li>Փաստաթղթերի որոնում ըստ մեկ տարվա կտրվածքի:<p>
   <ul>
       <li>Մուտք արա փնտրման արտահայտությունը:
       <li>Մուտք արա պահանջվող տարեթիվը  "Սկզբի (կամ միակ) ամսաթիվ" դաշտում:
       <li>Եթե տարեթիվը մինչ ընթացիկ ժամանակաշրջանն է, (կոչվում է նաև մինչ 
           Քրիստոսը), բացվող ընտրացանկից ընտրիր "B.C.E" 
           առաջարկը:
       <li>Սկսիր որոնումը:
   </ul>
<p><li>Փաստաթղթերի որոնում ըստ որոշակի ժամանակահատվածի:<p>
   <ul>
       <li>Մուտք արա փնտրման տերմինները, ինչպես կարգն է.
       <li>Մուտք արա սկզբնական տարեթիվը "Սկզբի (կամ միակ) ամսաթիվ" դաշտում.
       <li>Մուտք արա վերջի տարեթիվը " Ամսաթվի վերջ: " դաշտում.
       <li>Ընտրիր "B.C.E" առաջարկը բացվող ընտրացանկից 
           (սա հայտնի է նաև մինչ Քրիստոսը):
       <li>Սկսիր որոնումը:
   </ul>    
</ul><p>

<div class="divbar">&nbsp;</div>
<a name="datesearch-results"></a>
<h3>Ինչես է աշխատում որոնումը</h3>

Ընդհանրապես ասած, 1903 թ. մասին փաստաթղթերի որոնումը չի վերադարձնի 1903 թ. հրատարակված տեղեկագրքերը: Այնուամենայնիվ հաշվի առնելով փաստաթղթերի որոնման տարեթվերի եղանակը, կարելի է ասել, որ կգտնվեն այն փաստաթղթերը, որոնց տարեթվերի տիրույթում (օրինակ` 1899-1911) առկա է նաև 1903, ինչպես նաև նրանք, որոնցում 1903 թ. տվյալ դարաշրջանի մասն է (օրինակ 20րդ դար կամ քսաներորդ դար): Սա նշանակում է, որ որոշ փաստաթղթերի համար փնտրման տարեթվերը առկա չեն լինի փաստաթղթի տեքստում: Ըստ տիրույթի որոնման պարագայում, այս ամենը կիրառելի է տիրույթի ցանկացած տարեթվի համար:<p>

}

_textchangeprefs_ [l=hy] {Ձեր նախընտրությունների փոփոխում:}

_texthelppreferences_ [l=hy] {<h2>_textchangeprefs_</h2>

<p>Երբ սեղմում ես էջի վերևում առկա<i>նախապատվություններ</i> կոճակը, ապա կարող ես փոխել միջերեսի որոշ արժեքներ, քո պահանջներին բավարարելու համար:

<div class="divbar">&nbsp;</div>
<a name="col-prefs"></a>
<h3 align=left>Հավաքածուի նախապատվություններ</h3>

Որոշ հավաքածուներ պարունակում են ենթահավաքածուներ, որոնցից յուրաքանչյուրում կարելի է կազմակերպել անկախ փնտրում, կամ կարելի է փնտրել ողջ հավաքածուն: Նախապատվություններ էջից կարող եք որոշել, թե որ ենթահավաքածուները ընդգրկել փնտրման մեջ:

<div class="divbar">&nbsp;</div>
<a name="lang-prefs"></a>
<h3 align=left>Լեզվական նախապատվություններ</h3>

Ամեն հավաքածու ունի ներկայացման լռակյաց լեզու: Բայց եթե ցանկանում եք, կարող եք անցնել մեկ այլ լեզվի: Բոլոր հավաքածուները թույլ են տալիս անցնել գրաֆիկական միջերեսից տեքստայինի: Սա հատկապես օգտակար է տեսողական խանգարումներ ունեցող մարդկանց համար, երբ պետք է օգտագործել պաստառային լայն տառատեսակներ կամ ձայնի սինթեզատորներ:

<div class="divbar">&nbsp;</div>
<a name="pres-prefs"></a>
<h3 align=left>Ներկայացման նախապատվություններ</h3>

Կախված հավաքածուից, կարող եք ընտրել ներկայացման վերահսկման պայմանները:

<p>Ոստայնի էջերի հավաքածուները պասիվացնում են ամեն փաստաթղթի վերին մասում առկա   
Գրինսթոունի կառավարման տողը: Այսպիսով մեկ անգամ փնտրում կատարելով, ուղղակիորեն  
կանգնում եք ոստայնի ճշգրիտ էջի վրա, առանց Գրինսթոունի ղեկավարող տողի: Մեկ այլ փնտրում 
կատարելու համար պետք է օգտագործեք դիտակի “հետ” կոճակը: Այս հավաքածուները նաև թույլ են 
տալիս պասիվացնել Գրինսթոունի զգուշացնող հաղորդումները այն դեպքերում, երբ սեղմում եք 
կապերի վրա, որոնք տանում են թվային գրադարանի հավաքածուներից դուրս, կամ ուղղակիորեն 
ոստայնի վրա: Որոշ Ոստայնային հավաքածուների համար կարելի է վերահսկել արդյոք կապերը 
“Փնտրման արդյունքներ” էջից տանում են ուղղակիորեն դեպի Համընդհանուր պաշարի որսիչի վրա 
թե թվային գրադարանի էջի պատճենի վրա:

<div class="divbar">&nbsp;</div>
<a name="search-prefs"></a>
<h3 align=left>Փնտրման նախապատվություններ</h3>
<p>Երկու զույգ կոճակներ վերահսկում են տեքստի տեսակը որը առկա է փնտրման մեջ: Առաջին 
բազմությունը (պիտակավորված որպես "պատճառային տարբերություններ") վերահսկում է, արդյոք 
ստեղնաշարի վերին և ստորին նիշերը համընկնում են: Երկրորդը ("բառի վերջավորություններ") 
վերահսկում է արդյոք անտեսել բառերի վերջավորությունները թե ոչ: Հնարավոր է ստանալ հարցման 
լայն պատուհան, այնպես որ  կարելի է իրականացնել պարագրաֆային-հիմնված որոնումներ: 

<p>Օրինակ, եթե <i>անտեսել դեպքերի տարբերությունները</i> և
<i>անտեսել բառերի վերջավորությունները</i> կոճակները ընտրված են, հետևյալ հարցումը<p>
    <ul><kbd>African building</kbd></ul>
      <p>կընկալվի որպես նույնը, ինչ<p>
      <ul><kbd>africa builds</kbd></ul><p>
      քանզի "African" բառի մեծատառ A տառը կձևափոխվի իր փոքրատառին, և "n" ու "ing" 
      վերջածանցները դուրս կմղվեն "African" և "building" բառերից: Նաև  "s" կհանվի
      "builds" բառից):

<p>Կարելի է անցնել "խորացված" հարցման վիճակին, որը թույլ է տալիս օգտագործել
AND (&), OR (|), NOT (!) տերմինները: Սա թույլ է տալիս ձևակերպել ավելի ճշգրիտ հարցումներ: 
Կարելի է միացնել փնտրման պատմության հնարավորությունը, որը ցույց է տալիս վերջին մի քանի 
հարցումները: Սա հեշտացնում է օգտվելով նախորդ փնտրումներից, իրականացնել դրանց մի 
քիչ ձևափոխված տարբերակները: Վերջապես, յուրաքանչյուր փնտրման համար կարելի է վերահսկել 
վերադարձված փնտրման բազմությունը:
}

_texttanumbrowseoptions_ [l=hy] {Առկա են _numbrowseoptions_ եղանակներ այս հավաքածուի մեջ տեղեկատվություն գտնելու համար: }

_textsimplehelpheading_ [l=hy] {Ինչպես գտնել տեղեկատվություն _collectionname_ հավաքածուի մեջ}

_texthelpscope_ [l=hy] {<div class="divbar">&nbsp;</div>
<a name="scope-of-queries"></a>
<h3 align=left>Հարցման տիրույթ</h3>

<p>
Շատ հավաքածուներում որոնման համար կարող եք ընտրել տարբեր ցուցիչներ: 
Օրինակ, կարող են լինել հեղինակների կամ վերնագրերի ցուցիչներ: Կամ պարագրաֆների  
ցուցիչներ:
Ընդհանրապես, փաստաթուղթը գտնվում է, անկախ թե ինչ ցուցիչով ես փնտրում:
<p>Եթե փաստաթղթերը գրքեր են, նրանք կբացվեն համապատասխան տեղում:


}
